cURL
curl --request POST \ --url https://sandbox-api.sandbox.lemmax.com/notifications/v1/subscriptions \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "description": "My webhooks", "endpoint": "https://example.org/webhooks" } '
{ "data": { "description": "My webhooks", "endpoint": "https://example.org/webhooks", "id": "f89eccda-f284-4e30-984f-2f6620238cd1", "signing_key": "f89eccda-f284-4e30-984f-2f662023abc2", "status": "enabled", "version": "1" } }
Creates and returns a new webhook subscription.
access_token returned by the /auth/v1/oauth2/tokens API call.
access_token
/auth/v1/oauth2/tokens
Subscription attributes.
Create a webhook subscription.
The description for the webhook subscription.
200
"My webhooks"
The endpoint of the webhook subscription.
2500
"https://example.org/webhooks"
Subscription created.
Create a webhook subscription response.
Show child attributes